List fiat currencies supported for funding Ramp transactions.
curl --request GET \
--url https://nexus.kraken.com/b2b/ramp/fiat-currencies \
--header 'API-Key: <api-key>' \
--header 'API-Sign: <api-key>'{
"result": {
"currencies": [
{
"asset": "BTC",
"asset_class": "currency"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://kraken-sandbox.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The "API-Key" header should contain your API key.
Authenticated requests should be signed with the "API-Sign" header, using a signature generated with your private key, nonce, encoded payload, and URI path.
The target version of the Payward Ramp API to use. The API version name is based on the date when the API version was released. For example, the API version 2025-04-15 was released on April 15, 2025.
2025-04-15 ISO 3166-1 alpha-2 country code. Use GET /b2b/ramp/countries to discover supported values.
2ISO 3166-2 subdivision code suffix (e.g., CA for California when country is US). Use GET /b2b/ramp/countries to discover supported values.
Response
Show child attributes
curl --request GET \
--url https://nexus.kraken.com/b2b/ramp/fiat-currencies \
--header 'API-Key: <api-key>' \
--header 'API-Sign: <api-key>'{
"result": {
"currencies": [
{
"asset": "BTC",
"asset_class": "currency"
}
]
}
}